_meta:
  version: '1.0'
  entity_type: file
  uuid: 8ea79b05-6b4d-49a6-96a5-3d568b5953e1
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: sobki_work.png
  uri:
    -
      value: 'public://2025-04/sobki_work.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 815311
  status:
    -
      value: true
  created:
    -
      value: 1743586587
